[AgentInfo]
Name=KS Remote Monitoring Agent
Platform=Windows (XP/2003-Win10/2019)
Version=6.00
Developer=KS-Soft (www.ks-soft.net)

[Basic]
Port=1055
Timeout=10000
Comment=

[IncomeFilter]
FilterActive=1
FilterList=127.0.0.1%0D%0A192.168.1.100%0D%0A
FilterMarks=11

[Logging]
LogSuccess=0
LogFails=1
OkLogFile=log1.txt
BadLogFile=log2.txt

[RemoteManagment]
AllowUpdates=1
AllowManage=1
UpdateAddr=192.168.1.100
ManageAddr=127.0.0.1

[EnabledTests]
Ping=1
TCP=1
UDP=1
UNC=1
FreeSpace=1
FolderSize=1
CountFiles=1
FileExists=1
FileCRC=1
CompareFiles=1
Process=1
Service=1
EventLog=1
CPUUsage=1
PerfCounter=1
Script=1
External=1
ODBC=1
TextLog=1
ShellScript=1
SNMP=1


[ActiveAgentInfo]
Name=Active Remote Monitoring Agent
Platform=Windows (XP/2003-Win10/2019)
Version=6.00
Developer=KS-Soft (www.ks-soft.net)

[Active_Basic]
Port=5056
ManagerPort=5057

[Active_Logging]
LogSuccess=0
LogFails=1
OkLogFile=loga_ok.txt
BadLogFile=loga_bad.txt

[Active_EnabledTests]
Ping=1
TCP=1
UDP=1
UNC=1
FreeSpace=1
FolderSize=1
CountFiles=1
FileExists=1
FileCRC=1
CompareFiles=1
Process=1
Service=1
EventLog=1
CPUUsage=1
PerfCounter=1
Script=1
External=1
ODBC=1
TextLog=1
ShellScript=1
SNMP=1
